html,
body {
  height: 100%;
}

body {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  background: #F5F3F2; 
}

.zone {
  border-radius: 100%;
  width: 300px;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px dashed #818181;
  flex-shrink: 0;
}

button {
  border: 0;
  position: relative;
  padding: 0;
  cursor: pointer;
  background: transparent;
  outline: none;
}

.text {
  position: relative;
  padding: 15px 34px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  display: block;
  background: #e4003a;
  border-radius: 25px;
  transition: background 0.2s ease-in-out;
}

button:hover .text {
  background: #e4003a;
}

a {
    text-decoration: none;
    color: #ffffff;
  }